{{ define "header_css" }}{{ end }}
{{ define "body_classes" }}{{ end }}
{{ define "header_classes" }}{{ end }}

{{ define "main" }}
<div class="container pt-4 pt-10">
  <div class="row justify-content-center">
    <div class="col-12 col-md-9">
      <h1>404 - Page Not Found</h1>
      <button class="button mb-2" onclick="window.history.back()">Go Back</button>
    </div>
  </div>
</div>
{{ end }}
